@charset "iso-8859-1";
/* CSS Document */
             

/********* INICIAN MEDIAQUERIES **********/

@media screen and (min-width: 2201px)  {    	

	body {
	background-image: url("../_imgstc/img-09-01-01.jpg");	
	height: 100%; 
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
    }
}

@media screen and (min-width: 1501px) and (max-width: 2200px) {    
body {
	background-image: url("../_imgstc/img-09-01-01.jpg");	
	height: 100%; 
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
    }
}


@media screen and (min-width: 1501px) and (max-width: 1950px) {    
body {
	background-image: url("../_imgstc/img-09-01-01.jpg");	
	height: 100%; 
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
    }
}


@media screen and (min-width: 1201px) and (max-width: 1500px) {    
body {
	background-image: url("../_imgstc/img-09-01-01.jpg");	
	height: 100%; 
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
    } 
}


@media only screen and (min-width: 931px) and (max-width: 1200px) {
body {
	background-image: url("../_imgstc/img-09-01-01.jpg");	
	height: 100%; 
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
    } 
}


@media screen and (min-width: 815px) and (max-width: 899px) {

}

@media only screen and (min-width: 551px) and (max-width: 930px) {



}
	
@media only screen and (min-width: 320px) and (max-width: 930px) {   

	
}


@media only screen and (min-width: 320px) and (max-width: 550px) {
    
 
}


@media only screen and (min-width: 320px) and (max-width: 450px) {

	
}

/********* TERMINAN MEDIAQUERIES **********/

